Retrieve worker groups from a projectAsk AIget https://api.super.ai/v1/app/{app_id}/worker-groupsUse this endpoint to retrieve a list of worker groups at the project level.Path Paramsapp_idstringrequiredThe universal unique identifier (UUID) of the project from which you want to retrieve the worker groups. You can find this in the super.AI dashboard URL of your project.Query Paramspageint32Page number from which you want to start your results. Only use this parameter if you are expecting a huge number of results. Without this parameter, the default is the first page, page 0.sizeint32Number of worker groups per page you want to receive. Without this parameter, the default is 250.sortBystringCriteria by which the worker groups are sortedorderBystringOrder in which your worker groups are sorted. Available options: asc (ascending) and desc (descending). If you do not set this parameter, results will be in descending order.Responses 200200 400400Updated 7 months ago